/*================================================================
	CSS dokument - izdelava spletnih strani www.intuitiva.si
================================================================*/

:focus {
	outline: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.2em;
	font-family: 'Open Sans', sans-serif;
	color: #333;
	height: 100%;
	font-weight: 300;
	min-width: 320px;
}
a {
	color: #bc364b;
	text-decoration: none;
	border-bottom: 1px dotted #bc364b;
}
a:hover {
	color: #bc364b;
	text-decoration: none;
	border-bottom: none;
}
p {
	line-height: 1.4em;
	margin: 1em 0;
}
h1, h2, h3, h4 {
	line-height: 1.2em;
}
h1 {
	font-size: 2.6em;
	color: #0b1c35;
	margin: 0.3em 0;
	font-weight: 700;
}
h2 {
	font-size: 1.4em;
	color: #bc364b;
	font-weight: 300;
}
h3 {
	font-size: 1.4em;
	font-weight: 600;
}
strong {
	font-weight: 600;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #999;
}

/* HEADER
----------------------------------------------------------------*/

#header {
	display: block;
	width: 100%;
	text-align: center;
	padding: 50px 20px;
}
main {
	display: block;
	width: 100%;
	background-color: #f2f2f2;
	/*border-top: 20px solid #fff;*/
}
#contentContainer {
	display: block;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}
article {
	float: left;
	width: 65%;
	padding: 20px 40px 20px 0;
}
#videoContainer {
	display: block;
	width: 100%;
	margin: 40px 0;
	background-color: #000;
}
#book img {
	float: left;
	width: 40%;
	height: auto;
	margin-left: 20px;
}
#book p:first-of-type {
	padding-top: 10px;
}
#oboveVideo p {
	text-align: center;
}

/* ASIDE
----------------------------------------------------------------*/

aside {
	float: right;
	width: 35%;
	background-color: #0b1c35;
	color: #fff;
	margin-top: -20px;
	padding: 20px;
	text-align: center;
	/*min-height: 880px;*/
}
#form, #frmSS413 {
	display: block;
	width: 100%;
	margin-top: 40px;
}
#form input.text, #frmSS413 input.text {
	width: 100%;
	margin-bottom: 10px;
	border: none;
	background-color: #fff;
	padding: 4px 0 0 15px;
	height: 48px;
	-webkit-appearance: none;
}
#form input.text:hover, #frmSS413 input.text:hover {
	background-color: #f2f2f2;
}
#form input.btn, #frmSS413 button.btn  {
	background-color: #bc364b;
	width: 100%;
	padding: 4px 0 0 0;
	height: 48px;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
	border: none;
}
#form input.btn:hover, #frmSS413 button.btn:hover {
	cursor: pointer;
	background-color: #D82D47;
}
#success {
	display: block;
	width: 100%;
	padding: 40px 0;
	text-align: center;
}
.moreLink {
	padding: 15px 20px 0 0;
	float: left;
	width: 65%;
}
.moreLink a {
	line-height: 1.6em;
}
p.small {
	font-size: 0.7em;
	width: 90%;
	margin: 20px auto;
	opacity: 0.8;
	font-weight: 600;
}
.sideDivider {
	display: block;
	border-top: 1px solid rgba(255,255,255,0.3);
	margin-top: 50px;
	position: relative;
	padding-bottom: 15px;
}
.sideDividerAlign {
	display: block;
	width: 100%;
	position: absolute;
	top: -11px;
}
.sideDivider span {
	padding: 0 10px;
	background-color: #0b1c35;
	font-size: 1.4em;
	font-weight: 600;
}
.owl-carousel .owl-item img.testimonialImg {
	display: block;
	width: 120px;
	height: auto;
	margin: 20px auto 0;
}
.owl-carousel {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.testimonialText {
	display: block;
	width: 100%;
	padding: 0 20px 20px;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 30px;
}
.testimonialText p:first-of-type:before {
    content: '» ';
	opacity: 0.5;
	font-size: 1.4em;
}
.testimonialText p:first-of-type:after {
    content: ' «';
	opacity: 0.5;
	font-size: 1.4em;
}
.testimonialText p:last-of-type {
	opacity: 0.7;
}
.testimonialText p:last-of-type:before {
    content: '- ';
	opacity: 0.5;
	font-size: 1.4em;
}
#copyrightFooter {
	float: right;
	width: 35%;
	text-align: center;
	padding-bottom: 40px;
}
#copyrightLogo {
	display: block;
	width: 100%;
	background-color: #0b1c35;
	padding-bottom: 40px;
}
#copyrightLogo img {
	display: block;
	width: 140px;
	height: auto;
	margin: 0 auto;
}
#copyrightFooter p {
	color: #666;
	margin: 20px 0 0 0;
	font-size: 0.8em;
	padding: 0 20px;
}
a#copyrightLogo {
	border-bottom: none;
}

/* FOOTER
----------------------------------------------------------------*/

footer {
	display: block;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}

/* OWL
----------------------------------------------------------------*/

.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-nav{margin-bottom:10px}
.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:rgba(255,255,255,0.2);display:inline-block;cursor:pointer;border-radius:3px}
.owl-theme .owl-nav [class*=owl-]:hover{background:rgba(255,255,255,0.2);color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}
.owl-theme .owl-dots .owl-dot span{width:8px;height:8px;margin:5px 7px;background:rgba(255,255,255,0.2);display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:rgba(255,255,255,0.5)}

@media only screen and (max-width : 1023px) {
}
@media only screen and (max-width : 980px) {
	
	article {
		padding-right: 20px;
	}
	
}
@media only screen and (max-width : 860px) {
	
	#header {
		padding: 30px 20px;
	}
	article, .moreLink {
		width: 60%;
	}
	aside, #copyrightFooter {
		width: 40%;
	}
	
}
@media only screen and (min-width : 768px) {	
}
@media only screen and (max-width : 767px) {
	
	#header {
		padding: 10px 20px;
	}
	article, aside {
		float: none;
		width: 100%;
		padding: 20px;
	}
	aside {
		margin-top: 20px;
		min-height: auto!important;
	}
	#contentContainer {
		padding: 0;
	}
	h1, h2 {
		line-height: 1em;
	}
	h1 {
		font-size: 2.2em;
	}
	footer {
		padding: 0;
	}
	.moreLink {
		padding: 0 20px;
		float: none;
		display: block;
		width: 100%;
		color: #fff;
		text-align: center;
		background-color: #0b1c35;
		padding-bottom: 40px;
	}
	#copyrightFooter {
		float: none;
		display: block;
		width: 100%;		
	}
}
@media only screen and (max-width : 460px) {
	
	#book img {
		width: 50%;
		margin-left: 0;
		margin-bottom: 10px;
	}
	
}
@media only screen and (max-width : 380px) {
}
	